body {
font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #51494e;
	background-color:#625a5e;
	font-size: 18px;
}

p, /*dd, dt,*/ .psudo_P{
	line-height:1.28em;
	margin-top:1.28em;
}

/*li {
	line-height:1.28em;
}*/

h1 {
	border: none;
	float:outside;
	margin-top:1.18em;
	padding: 0px 0px 0px 0px;
	/* color:#51494e; */
/*	text-transform:uppercase;*/
	font-size: 34px;
	font-weight:normal;
/*	line-height: 17pt;*/
/*	background-color:#D1E0E7;*/
	font-family: Georgia;
}

.h1BlueBar {
    border: none;
    float: outside;
    padding: 10px 0 6px 20px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 15pt;
    font-weight: normal;
    line-height: 17pt;
	background-color:#51494e;
}

h1 br{
display:none;
}

h2 {
	margin-top:1.25em;
	padding: 0px;
font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size:24px;
	/* line-height: 1.2em; */
	/* font-weight: bold; */
}

h3 {
	margin-top:1.20em;
font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	position:relative;
	font-size: 20px;
	font-weight: bold;
}

h3 > i {
	font-style:normal;
}

h4,h5 {
	margin-top:1.20em;
font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size: 18px;
}


hr {
	border: 0;
	height:1pt;
	background-color: #000;
	background-color: #000;
	width:130px;
	position:relative;
	margin-left:0px;
	margin-bottom:30px;
}

ul {
	list-style: none;
	margin-top:0px;
}

ol {
	margin-left:-20px;
}


.BoldItalic {
	font-weight:bold;
	font-style:italic;
}

.IndentLvl1{
	padding-left:20px;
	line-height: 1.7142em;
	margin-bottom:10px;
}

.IndentLvl2 {
	padding-left:20px;
	line-height: 1.7142em;
	margin-bottom:10px;
	margin-left:20px;
	margin-top:-10px;
}

.IndentLvl3 {
	padding-left:30px;
	line-height: 1.7142em;
	margin-bottom:10px;
	margin-left:30px;
}

.IndentNum {
	display:inline-block;
	width:24px;
	margin-left:-24px;
}

.Introduction {
	font-size:1.2em;
	margin-bottom:15px;
}

table td:first-child {

	text-align:left;

}

table  {
      padding:0px; margin-bottom:15px; border-collapse:collapse;
      color:#000;
      color: cmyk(0,0,0,1);
      font-size:90%;
      border: #000 1px solid;
      border-color:#000;
      border-color: cmyk(0,0,0,1);
	  width:100%;
}

td { margin:0px; padding:5px;border: 1px solid #000;
      border-color:#000;
      border-color: cmyk(0,0,0,1);
      vertical-align:top;
}
th {
    background-color:#fff;
    background-color: cmyk(0,0,0,0);
    padding:5px;
    border: 1px solid #000;
    border-color:#000;
    border-color: cmyk(0,0,0,1);
    vertical-align:top; 
	}
	
th, td, table { font-size:90%; line-height:1.2em;}

    th strong {
    color:#000;
    color: cmyk(0,0,0,1);
   }


td p { margin:5px 0px 5px 0px; width:auto; }

table tr.BoldTotal td {
	border-top: #000000 1px solid !important;
	border-top: cmyk(0,0,0,1) 1px solid !important;
}




.note {
	font-size:70%;
}

.NoteUnderline {
	font-size: 10px;
	line-height: 1.5em;
	border-bottom: solid 2px #000000;
}	

.Source {
font-size: 10px;
line-height: 1em;
margin-bottom: 25px;
}

/* Old styles added */

.InstitutionIntroGraphs1 {
background-color:#FCAF17;
background-color:cmyk(0,0.35,1,0);
width: 40mm;
float: left;
position: absolute !important;
margin-left:10mm;
    margin-top: -113.5mm;
	padding: 3mm;
font-size:9pt;
line-height:10pt;
font-stretch: condensed;
font-weight: normal;
z-index:2 !important;
}

#InstitutionIntroGraphs{
background: url("/content/institute-intro-pies-bg-RGB.jpg") no-repeat right top;
padding-right:20px;
}
#InstitutionIntroGraphs div, #InstitutionIntroGraphs .DeliveryByLevelKey{
z-index:2 !important;
}


.InstitutionIntroGraphs2 {
background-color:#FCAF17;
background-color:cmyk(0,0.35,1,0);
width: 40mm;
float: left;
position: absolute !important;
margin-left:10mm;
margin-top: -90mm;
padding: 3mm;
font-size:9pt;
line-height:10pt;
font-stretch: condensed;
font-weight: normal;
z-index:2 !important;
}

.InstitutionIntroTESPriority{
background-color:#FCAF17;
background-color:cmyk(0,0.35,1,0);
width: 40mm;
float: left;
margin-top:330px;
margin-left:40px;
padding: 3mm;
font-size:9pt;
line-height:10pt;
font-stretch: condensed;
font-weight: normal;
}

.InstitutionsTES div[style]{
	display:none !important;
}

.InstitutionIntroFinancial1{
background-color:#FCAF17;
float:left;
width: 40mm;
margin-top:-610px;
margin-left:400px;
margin-bottom:0px;
padding: 3mm;
font-size:9pt;
line-height:10pt;
font-stretch: condensed;
font-weight: normal;
}

.InstitutionIntroFinancial2{
background-color:#FCAF17;
background-color:cmyk(0,0.35,1,0);
width: 40mm;
float: left;
margin-left:400px;
margin-top:-310px;
padding: 3mm;
font-size:9pt;
line-height:10pt;
font-stretch: condensed;
font-weight: normal;
}

.TECFundingKey, .DeliveryByLevelKey{
	float:left;
	width:200px;
	padding-left:5.5mm;
	margin-left:-4mm;
	clear:both !important;
	font-stretch: condensed;
	font-size:8pt;
	line-height:20px;
	font-weight: normal;
	float:left;
}

 .DeliveryBySubjectKey{
	float:left;
	width:200px;
	padding-left:5.5mm;
	margin-left:-4mm;
	font-stretch: condensed;
	clear:both !important;
}


.TECFundingKey span.Sec2GraphsFigure, .DeliveryByLevelKey span.Sec2GraphsFigure, .DeliveryBySubjectKey span.Sec2GraphsFigure {
	line-height:5mm;
	float:left;
	font-size:10pt;
	font-weight: bold;
	width: 50px;
	padding-right: 1mm;
	display: block;
	text-align: center;
	clear:both !important;
}

 .DeliveryBySubjectKey span.Sec2GraphsFigure{
	clear:both !important;
	line-height:7mm;
}
.TECFundingKey br, .DeliveryByLevelKey br, .DeliveryBySubjectKey br{
/*display:none;*/
}



 .DeliveryBySubjectKey span.Sec2GraphsText{
	font-stretch: condensed;
	font-size:8pt;
	line-height:8pt;
	width:140px;
	height:7.6mm;
	font-weight: normal;
	float:left;
	display: table; 
}
.TECFundingKey span.Sec2GraphsText span, .DeliveryByLevelKey span.Sec2GraphsText span, .DeliveryBySubjectKey span.Sec2GraphsText span{
display:table-cell;
vertical-align:middle;
}

.TECFundingKey{
	background: url("/content/tec-funding-bg.png") no-repeat left top;
}

.DeliveryByLevelKey{
	background: url("/content/delivery-by-level-bg.png") no-repeat left top;
}

.DeliveryBySubjectKey{
	background: url("/content/delivery-by-subject-bg.png") no-repeat left top;
}


.TECFunding, .DeliveryByLevel, .DeliveryBySubject{
	clear:both !important;
	padding-top:1.5mm;
}


.TECFunding img, .DeliveryByLevel img, .DeliveryBySubject img, div.InstitutionIntroPsydoImg{
	float:right;
    margin-bottom: 0mm !important;
}

/* .Acknowledgements{
	margin-top: 10mm; font-weight:normal; font-size:10pt; line-height:13pt;
    color:#51494e;
}
 */
.TextIndent5mm{
margin:0mm 0mm 1.5mm 5mm;
}

dl dt{
	float:left; 
	width:20mm;
	clear: left;
}

dl {
	line-height:normal;
}

dt {
	font-weight:bold;
}

dd {
	margin-left:20mm;
	margin-bottom:10px;
}

.FigureHead {
	display:inline-block;
	margin-bottom:20px;
}

.FigureHead, .DefaultTable caption {
	/* font-size: 10pt !important; */
	/* line-height:13pt !important;    */
	/* font-weight:normal !important; */
	/* font-style:normal !important; */
    /* color:#51494e !important; */
	/* text-transform:none !important; */
text-transform: uppercase;
	/* margin-bottom:10px; */
	font-size:18px;
	color:#51494E;
	border-bottom:1px solid #FFD400;
}

caption {
	margin-top:16px;
	text-align:left !important;
	display:table-caption;
	padding-bottom:5px;
	margin-bottom:20px;
	line-height:normal;   
}

img{
	max-width:100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 4mm;
}

.TableCenterAlign tbody td, .TableCenterAlign tbody th, .TableCenterAlign thead th{
text-align:center; 
}

.TableRightAlign tbody td, .TableRightAlign tbody th{
text-align:right; 
}

.lightBluecell{
  /* background-color:#D3DCE3 !important; */
 background-color:#ffd400  !important;
}

.darkBluecell{
 /* background-color:#B0C3D0 !important; */
  background-color:#ffe97f !important;
}

.TESHeading {
	margin-top:15px;
}

.TransparentBox {
	height:117mm !important;
	margin-top:-116mm !important;
	z-index:1 !important;
}

.FigureContainer{
page-break-inside:avoid;
margin-bottom:2mm;
}
.FigureContainer ol{
	margin-bottom:0mm !important;
}
.FigureContainer img +  br{
display:none;
}

.InstitutionNoteContent, .NoteContent {
   font-size: 0.8em;
   line-height: normal;
    display: inline-block;
}

.NoteContent li{
margin-bottom:10px;
}

span.NoteContent, span.NoteContent strong{
   font-size: 90%;
   line-height: normal;
}

.fig1 img{
margin:0mm!important;
}

.InstitutionsTES table:nth-of-type(1) thead th{
	background: url("/content/tes-icon-participation.png") no-repeat 3mm center !important;
}

.InstitutionsTES table:nth-of-type(2) thead th{
	background: url("/content/tes-icon-course-completion.png") no-repeat 3mm center !important;
}

.InstitutionsTES table:nth-of-type(3) thead th{
	background: url("/content/tes-icon-qualification-completion.png") no-repeat 3mm center !important;
}

.IntsitutionOverview table tbody tr > :nth-child(2),
.IntsitutionOverview table tbody tr > :nth-child(3),
.IntsitutionOverview table tbody tr > :nth-child(4),
.IntsitutionOverview table tbody tr > :nth-child(5){
width: 13% !important;
}

.InstitutionsTES table:nth-of-type(1) thead th {
padding-right:10mm !important;
}

.InstitutionsTES table:nth-of-type(2) thead th {
padding-right:7mm !important;
}

.InstitutionsTES table:nth-of-type(3) thead th {
padding-right:2.5mm !important;
}

InstitutionsTES * tbody tr > :nth-child(2),
InstitutionsTES * tbody tr > :nth-child(3){
width: 30mm !important;
}

.CoreRolesTable thead th{
text-align:left;
}

.DefaultTable{
border: none;
}

.DefaultTable *{
border-bottom: none;
border-top: none;
border-left: none;
border-right: none;
}

.DefaultTable table{
width:100%
}

.DefaultTable tbody td{
background-color:#E4DBBD;
background-color:cmyk(0.14,0,0.39,0);
}

.DefaultTable tbody td, .DefaultTable tbody th{
padding:4px 4px;  
border-left:1px solid white;
}

.DefaultTable tbody td:first-of-type, .DefaultTable tbody th:first-of-type{
text-align:left; padding-left: 10px; width: 115mm; border-left: none;
}

.DefaultTable tbody th{
background-color:#625a5e;
background-color:cmyk(0.35,0,0.97,0);
color: #FFF;
color:cmyk(0,0,0,0);
white-space:nowrap;
line-height:1.3em;
}

.DefaultTable tbody tr:nth-of-type(odd) td{
background-color:#F1EDDE;
background-color:cmyk(0.07,0,0.19,0);
}

.DefaultTable thead *{
background-color:#51494e;
background-color:cmyk(0.7,0.33,0.24,0.07);
color: #FFF;
color: cmyk(0,0,0,0);
font-weight:600;
}

.DefaultTable thead *:first-of-type{
text-align:left;  font-weight:600;
}

th {
	text-align:center;
}

.fig1{
background-color:white; /*margin-outside: -10mm;*/
}

.Quote_Num{
	width:4mm;
	margin-left: -4mm;
	float:left;
	display:block;
  	position:relative;
}

.Quote{
	margin-left: 4mm;
	text-indent: 0px;
	font-size:0.8em;
	line-height:1.5em;
}

.Sec2LpageSidebar .ChairChief {
    border: none !important;
    background-color: #EDF4D7;
    background-color: cmyk(0.07,0,0.19,0);
    padding: 3mm;
    font-size: 12pt;
    line-height: 14pt;
    font-stretch: condensed;
}

.Sec2LpageSidebar .CampusLocations {
    border: none !important;
    background-color: #B2D33A;
    background-color: cmyk(0.35,0,0.97,0);
    background-repeat: no-repeat !important;
    height: 75mm;
    padding: 3mm;
    font-stretch: condensed;
    font-weight: normal;
	    font-size: 9pt;
    line-height: 12pt;
    font-stretch: condensed;
}

.Sec2LpageSidebar .CampusLocations {
    background-position: 200px 10px !important;
}

.Sec2LpageSidebar .NZAssessTitle {
    width: 100%;
    font-size: 14pt;
    line-height: 18pt;
    font-weight: normal;
    font-stretch: condensed;
    padding-bottom: 0mm;
    margin-bottom: 1mm;
    border-bottom: #FFF 0.25pt solid !important;
    border-color: #FFF;
    border-color: cmyk(0,0,0,0);
    display: inline-block;
    clear: both !important;
}

.Sec2LpageSidebar .NZAssess {
    border: none !important;
    background-color: #51494e;
    background-color: cmyk(0.98,0.66,0.44,0.30);
    color: #FFF;
    color: cmyk(0,0,0,0);
    padding: 3mm;
    font-stretch: condensed;
    font-weight: normal;
}

.Sec2LpageSidebar .Sec2GraphsTitles {
    width: 59mm;
    font-size: 14pt;
    line-height: 18pt;
    font-weight: normal;
    font-stretch: condensed;
    margin: 0mm 0mm 1mm 3mm;
    padding-bottom: 0mm;
    border-bottom: #000 0.25pt solid !important;
    border-color: #000;
    border-color: cmyk(0,0,0,1);
    display: block;
    clear: both !important;
}

.Sec2LpageSidebar .Sec2Graphs {
    border: none !important;
    background-color: #F5F6F6;
    background-color: cmyk(0,0,0,0.03);
    height: 118mm;
    margin-bottom: 20px;
}

.InstitutionLogo {
    float: right;
    padding-top: 25px;
    height: 244px;
    width: 100mm;
}

.IntsitutionOverview {
    font-size: 8pt !important;
    line-height: 10pt !important;
    margin: 0px 0mm 0mm 0px;
    font-stretch: condensed;
    border: none;
}

.InstitutionsTES table {
    width: 70mm;
}

.Sec2LpageSidebar .CampusLocations .CampusLocationHead img {
    display: inline;
    padding-right: 1mm;
    margin: 0px;
}

.Sec2LpageSidebar .CampusLocations .CampusLocationHead {
    font-size: 12pt !important;
    line-height: 16pt !important;
    font-weight: normal !important;
    font-stretch: condensed;
    padding-bottom: 0.2mm;
    display: block;
}

.Sec2LpageSidebar .CampusLocations .MainCampus {
    width: 30mm !important;
    margin-bottom: 3mm;
}

.InstitutionNoteContent {
    margin-bottom: 5mm;
}

th, td, table {
    font-size: 8pt;
}

.InstitutionIntroOpacity span.Sec2GraphsTitles {
    color: rgba(0,0,0,0.25) !important;
    z-index: -1 !important;
}

.Sec2LpageSidebar .CampusLocations .OtherCampus {
    width: 35mm !important;
}

.hide-on-website {
	display:none;
}

.InstitutionsTES * tbody td:last-child {
    padding: 4px 5px 2px 5px;
    background-color: #ffd400 !important;
}

.InstitutionsTES * tbody tr:nth-of-type(odd) td:last-child {
    background-color: #ffe97f !important;
}

.InstitutionsTES table td {
    padding: 4px 5px 2px 5px;
    text-align: center;
    font-stretch: condensed;
    width: 30%;
}

.InstitutionsTES * thead th {
    font-size: 10pt;
    height: 10mm;
    color: #FFF;
    color: cmyk(0,0,0,0);
    font-weight: 600;
    padding: 6px 10px 1px 2px;
    text-align: right !important;
    vertical-align: middle !important;
}

.IntsitutionOverview tbody td, .IntsitutionOverview tbody th {
    text-align: right;
}